<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		
		function unica() {
			alert(document.formulario.nombre.value);
		}
	</script>

	
</head>
<body>
	
<form action="" method="post" name="formulario" id="formulario">
	<p>Nombre

		<input name="nombre" type="text" id="nombre">

	</p>
	<p>
		<input name="Submit" type="button" onClick="unica()" value="Apriétame">

</form>

</body>
</html>